Activity log for bug #1681429

Date Who What changed Old value New value Message
2017-04-10 12:59:18 bugproxy bug added bug
2017-04-10 12:59:20 bugproxy tags architecture-ppc64le bugnameltc-153287 severity-high targetmilestone-inin1704
2017-04-10 12:59:21 bugproxy ubuntu: assignee Taco Screen team (taco-screen-team)
2017-04-10 12:59:27 bugproxy affects ubuntu linux (Ubuntu)
2017-04-11 12:51:24 Leann Ogasawara linux (Ubuntu): importance Undecided High
2017-04-11 12:51:24 Leann Ogasawara linux (Ubuntu): status New Triaged
2017-04-11 12:51:24 Leann Ogasawara linux (Ubuntu): assignee Taco Screen team (taco-screen-team) Canonical Kernel Team (canonical-kernel-team)
2017-04-11 14:07:07 Seth Forshee nominated for series Ubuntu Zesty
2017-04-11 14:07:07 Seth Forshee bug task added linux (Ubuntu Zesty)
2017-04-11 14:07:17 Seth Forshee linux (Ubuntu Zesty): status Triaged In Progress
2017-04-11 14:07:17 Seth Forshee linux (Ubuntu Zesty): assignee Canonical Kernel Team (canonical-kernel-team) Seth Forshee (sforshee)
2017-04-11 14:09:47 Seth Forshee linux (Ubuntu Zesty): status In Progress Fix Committed
2017-05-03 16:56:16 Kleber Sacilotto de Souza tags architecture-ppc64le bugnameltc-153287 severity-high targetmilestone-inin1704 architecture-ppc64le bugnameltc-153287 severity-high targetmilestone-inin1704 verification-needed-zesty
2017-05-08 13:39:46 bugproxy tags architecture-ppc64le bugnameltc-153287 severity-high targetmilestone-inin1704 verification-needed-zesty architecture-ppc64le bugnameltc-153287 severity-high targetmilestone-inin1704 verification-done-zesty
2017-05-16 10:45:59 Launchpad Janitor linux (Ubuntu Zesty): status Fix Committed Fix Released
2017-05-16 10:45:59 Launchpad Janitor cve linked 2017-7477
2017-05-24 07:06:27 Launchpad Janitor linux (Ubuntu): status Fix Committed Fix Released